.main-top-sections  .site-countdown-wrapper .site-countdown.size-4xl .countdown-item {
    font-size: unset; 
    height: 100%;
    min-height: 100%;
}
.main-top-sections .site-countdown-wrapper .site-countdown .countdown-item .countdown-link a {
    color: var(--color-gray-800);
    text-decoration: none;
    font-size: 0.6625rem;
}
.main-top-sections .site-countdown-wrapper .site-countdown.item-filled {
    max-width: 100%;
}
.main-top-sections .product .product-wrapper.product-background .product-content-wrapper {
    padding: 0;
}